#container {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100dvh;
  min-height: 720px;
  max-height: 940px;
  overflow: hidden;
}
@media (max-width: 768px) {
  #container {
    min-height: inherit;
    max-height: inherit;
  }
}
.bgMovie {
  position: absolute;
  z-index: -1;
  inset: 0;
  background: #000;
  overflow: hidden;
  pointer-events: none;
}
.bgMovie::before {
  content: '';
  position: absolute;
  z-index: 1;
  inset: 0;
  background-image: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.24;
}
.bgMovie .movie {
  position: absolute;
  inset: 0;
}
.bgMovie .movie iframe {
  position: absolute;
  left: 50%;
  top: 50%;
  aspect-ratio: 16 / 9;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  translate: -50% -50%;
  opacity: 0;
  transition: opacity 1s;
}
.bgMovie.js-movie-loaded .movie iframe {
  opacity: 1;
}
.logo {
  position: absolute;
  right: 0;
  top: 0;
  padding: 30px;
  background: #ffffff;
  border-radius: 0 0 0 20px;
}
@media (max-width: 768px) {
  .logo {
    padding: 18px;
    border-radius: 0 0 0 15px;
  }
}
.logo::before,
.logo::after {
  content: "";
  position: absolute;
  aspect-ratio: 1 / 1;
  width: 20px;
  background: url(../img/index_g/shape_radius.svg) center center / contain no-repeat;
  pointer-events: none;
}
.logo::before {
  left: 0;
  top: 0;
  translate: -100% 0;
}
.logo::after {
  right: 0;
  bottom: 0;
  translate: 0 100%;
}
.logo img {
  display: block;
  height: 20px;
  width: auto;
}
@media (max-width: 768px) {
  .logo img {
    height: 15px;
  }
}
.copy {
  position: absolute;
  left: 72px;
  top: 64px;
  opacity: 0;
  filter: brightness(0) invert(1);
  transition: opacity 1s;
}
@media (max-width: 768px) {
  .copy {
    left: 6.5vw;
    top: 6.5vw;
  }
}
.js-ready .copy {
  opacity: 1;
  transition-delay: 0.8s;
}
.copy img {
  width: auto;
  height: 64px;
}
@media (max-width: 768px) {
  .copy img {
    height: 40px;
  }
}
.contents {
  position: absolute;
  inset: auto 0 0;
}
.btns {
  width: fit-content;
  display: flex;
  flex-flow: column;
  gap: 16px;
  margin: 0 0 80px auto;
  padding: 0 calc(120 / 1440 * 100vw);
  translate: -50px 0;
  opacity: 0;
  transition: 0.7s;
}
@media (max-width: 768px) {
  .btns {
    width: 100%;
    flex-flow: row;
    gap: 10px;
    margin: 0 0 24px;
    padding: 0 6.5vw;
    translate: 0 20px;
  }
}
.js-ready .btns {
  translate: 0 0;
  opacity: 1;
  transition-delay: 0.4s;
}
@media (max-width: 768px) {
  .btns__item {
    flex: 1;
  }
}
.btns__item a {
  position: relative;
  display: block;
  text-align: center;
  font-size: clamp(1.8rem, calc(20 / 1400 * 100vw), 2rem);
  font-weight: 700;
  color: #ffffff;
  padding: 2em 4em;
  background: #000;
  border: 1px solid;
  transition: 0.24s;
}
@media (max-width: 768px) {
  .btns__item a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.4rem;
    line-height: 1.6;
    padding: 1.5em 1.5em;
  }
}
.btns__item a::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.1);
  scale: 0 1;
  transform-origin: right center;
  transition: scale 0.4s ease;
}
.btns__item a::after {
  content: '';
  position: absolute;
  right: 20px;
  bottom: 18px;
  aspect-ratio: 13 / 5;
  width: 13px;
  background: #ffffff;
  mask: url(../img/common/ico_arrow.png) center center / contain no-repeat;
  transition: 0.4s;
}
@media (max-width: 768px) {
  .btns__item a::after {
    right: 10px;
    bottom: 10px;
  }
}
@media (any-hover: hover) {
  .btns__item a:hover::before {
    scale: 1 1;
    transform-origin: left center;
  }
  .btns__item a:hover::after {
    translate: 4px 0;
  }
}
.btns__item a.career {
  background: rgba(24, 82, 157, 0.8);
}
@media (any-hover: hover) {
  .btns__item a.career:hover {
    background: #18529d;
  }
}
.btns__item a.part {
  background: rgba(225, 2, 39, 0.8);
}
@media (any-hover: hover) {
  .btns__item a.part:hover {
    background: #e10227;
  }
}
.btns__item a br {
  display: none;
}
@media (max-width: 768px) {
  .btns__item a br {
    display: block;
  }
}
.titleArea {
  width: fit-content;
  color: #ffffff;
  letter-spacing: 0.05em;
  margin: 0 auto;
  padding: 0 72px 64px;
}
@media (max-width: 768px) {
  .titleArea {
    padding: 0 6.5vw 6.5vw;
  }
}
.titleArea a {
  color: #ffffff;
  transition: 0.24s;
}
@media (any-hover: hover) {
  .titleArea a:hover {
    opacity: 0.8;
  }
}
.titleArea .engTitle {
  font-family: "Oswald", sans-serif;
  text-align: center;
  font-size: clamp(6.4rem, calc(88 / 1400 * 100vw), 8.8rem);
  line-height: 1.1;
  letter-spacing: 0.05em;
  margin-bottom: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid;
  overflow: hidden;
}
@media (max-width: 768px) {
  .titleArea .engTitle {
    text-align: left;
    font-size: clamp(3.4rem, calc(34 / 375 * 100vw), 4.8rem);
    margin-bottom: 10px;
    padding-bottom: 12px;
  }
}
.titleArea .engTitle span {
  display: block;
  opacity: 0;
  translate: 0 40px;
  transition: 0.5s;
}
.js-ready .titleArea .engTitle span {
  opacity: 1;
  translate: 0 0;
}
.titleArea .bottoms {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
  gap: 20px 30px;
  opacity: 0;
  transition: opacity 1s;
}
@media (max-width: 768px) {
  .titleArea .bottoms {
    gap: 10px;
  }
}
.js-ready .titleArea .bottoms {
  opacity: 1;
}
.titleArea .bottoms .jaTitle {
  font-size: 1.6rem;
  font-weight: 700;
}
@media (max-width: 768px) {
  .titleArea .bottoms .jaTitle {
    font-size: 1.2rem;
  }
}
.titleArea .bottoms .footer {
  display: flex;
  gap: 0.3em 30px;
  font-size: 1.2rem;
  margin-left: auto;
}
@media (max-width: 768px) {
  .titleArea .bottoms .footer {
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 0.3em 15px;
    font-size: 0.85rem;
  }
}
@media (max-width: 768px) {
  .titleArea .bottoms .footer .link {
    font-size: 1rem;
  }
}
.titleArea .bottoms .footer .link a {
  display: flex;
  align-items: flex-start;
  gap: 0 5px;
}
.titleArea .bottoms .footer .link a::before {
  content: "";
  aspect-ratio: 22 / 16;
  width: 0.9em;
  flex: 0 0 0.9em;
  margin-top: 0.7em;
  background: currentColor;
  mask: url(../img/common/ico_newTab.png) center center / contain no-repeat;
}
